/* RESPONSIVE CHANGES */



@media only screen and (max-width: 1100px) {
	
	#ibi3_topmenu li a {
    font-size: 12px;
	}
	
	#ibi3_topmenu li {
    margin: 0px 1%;
	}
	
	#ibi3_events .moduletable_shortcourses2, #ibi3_events .moduletable_longcourses2 {
		height: 310px;
    margin-bottom: 0px;
	}
	
#ibi3_calendar_promo li {
	margin: 10px 5%;
}


#ibi3_calendar_promo a span.image-title {
	font-size: 16px;
}
	
}


@media only screen and (max-width: 960px) {
	
	#ibi1_news .moduletable_ibinews {
    width: 95%;
	}
	
	#ibi1_news .moduletable_ibi_archivenews {
    width: 95%;
	}
	
	#ibi1_news .moduletable_ibinews .category-module_ibinews .mod-articles-category-introtext {
    vertical-align: top;
    line-height: 80px;
}

#ibi1_news .category-module_ibinews img {
    width: 100px;
    height: 80px;
}
	
	
	#ibi1_news h3, #ibi1_calender h3 {
    padding-right: 0px;
	}
	
	
	#ibi2_iconboxs li {
		width: 20%;
	}
	
	#ibi2_iconboxs a img, #ibi2_services a img  {
    width: 80px;
    height: 80px;
	}
	
	
	#ibi3_events {
    width: 100%;
	display: block;
	}
	
	#ibi3_course_promo #ibi3_item-desc {
    font-size: 18px;
	}
	
	#ibi3_main_promo #ibi3_item-desc {
    font-size: 15px;
	}
	
#ib2_courses_tab .tab-content table a {
    display: block;
    height: 2vw;
    line-height: 2vw;
}

#ib2_courses_tab .tab-content thead {
    font-size: 1.7vw;
    line-height: 2vw;
}

#ib2_courses_tab .tab-content tbody {
    font-size: 1.7vw;
    line-height: 2vw;
}

#ib2_courses_tab .tab-content table a {
    display: block;
}


#ibi1_news, #ibi2_events {
    width: 100%;
    display: block;
    margin: 0;
}


#ibi1_right_side ul li, #ibi1_services ul li, #ibi1_miscs ul li, #ibi1_news ul li, #ibi1_calender ul li, #ibi1_courses ul li {
  /*  font-size: 1.8vw;
    line-height: 2.15vw;
	*/
}

#ibi1_news .moduletable_ibinews ul li {
  /*  height: 12vw;
    line-height: 6vw;
	*/
}

#ibi1_news .moduletable_ibi_archivenews {
/*    font-size: 1.8vw;
    line-height: 1.8vw;
	*/
}


.moduletable_ibi2_archive_tabs a {
  /*  font-size: 1.8vw;
    line-height: 1.8vw; */
}

#ibi2_events ul.nav.nav-tabs a {
  /*  font-size: 1.5vw;
    line-height: 1.5vw;
	*/
}

.moduletable_shortcourses2 li, .moduletable_longcourses2 li {
   /* font-size: 1.8vw;
    line-height: 2.5vw;
*/
	}

#ibi2_services .moduletable_eservices li {
     width: 20%; 
}

#ibi2_services .moduletable_eservices li a {
    font-size: 18px;
	line-height: 20px !important;
}

#ibi2_iconboxs li span {
    line-height: 20px;
}

#ibi2_iconboxs li, #ibi2_services .moduletable_eservices li {
    font-size: 18px;
	line-height: 25px;
}

#ib2_lms_promo p, #ib2_calendar_promo p {
    font-size: 1.7vw;
}

#ib2_courses_tab li {
    font-size: 1.8vw;
    line-height: 1.8vw;
}

#ibi3_mainmenu div#maximenuck219 ul.maximenuck li.maximenuck.level1 > a, #ibi3_mainmenu div#maximenuck219 ul.maximenuck li.maximenuck.level1 {
	font-size: 15px;
}

#ibi3_main_promo a.mod-articles-category-title {
	font-size: 15px;
}


#ibi3_eclipse_promo li {
    width: 50%;
}


}

@media only screen and (max-width: 900px) {
	
	#ibi3_main_promo li {
		width: 40%;
	}
	
	#ibi3_course_promo li {
		width: 40%;
	}
	
	#ibi1_topmenu {
    height: 87px;
	}
	
	#ibi1_topmenu .moduletable {
    border-bottom: 1px solid white;
	}
	
	.moduletable_ibi_top_social {
    top: 50px;
    right: 10px;
	left:initial;
	width: 150px;
	}
	
	#ibi1_topmenu .moduletable_ibi_qsearch {
    height: 32px;
    display: block;
    position: static;
    margin-left: 10px;
    padding: 5px 0;
	width: initial;
	}
	
	
	#ibi2_services .moduletable_eservices li {
		/* margin-left: 0px;
		margin: 10px;
		display:block;
		
		*/
	}
	
	#ibi2_iconboxs li {
		/* width: initial; */
	}
	
	

	#ibi3_cert_promo li {
		width: 30%;
	}	
		
}


@media only screen and (max-width: 850px) {
	
	.moduletable_ibi2_archive_tabs {
		width:95%;
    margin-top: 15px;
}
	
	.moduletable_ibi_top_social {
    /* left: 10px; */
	}

	#ibi2_footer .moduletable_ibicontact, #ibi2_footer .moduletable_ilinks, #ibi2_footer .moduletable_sbranches {
		width:20%;
	}
	

#ibi1_topmenu {
    /* background-color: #346715;
    height: 76px; */
}

#ibi1_topmenu .moduletable_ibi_qsearch {
	/*
    height: 32px;
    text-align: center;
    width: 100%;
    display: block;
    position: initial;
    z-index: initial;
    background-color: #34647b;
	*/
}

#ibi1_topmenu .moduletable_ibi_qsearch input[name="searchword"] {
    /* width: 80%; */
}


#ib2_courses_tab .tab-content table a {
    display: block;
}


#ibi2_iconboxs li {
 /*   width: 15%;
    font-size: 2vw;
	*/
}

#ibi2_iconboxs li span {
   /* line-height: 2.5vw; */
}

#ibi2_iconboxs a img {
  /*  width: 10vw;
    height: 10vw; */
}


#ibi3_events .moduletable_shortcourses2, #ibi3_events .moduletable_longcourses2 {
	height: initial;
	overflow: initial;
	overflow-y: initial;
	min-height: initial;
    max-height: initial;
}

#ibi3_events .moduletable_shortcourses2 ul, #ibi3_events .moduletable_longcourses2 ul {
	height: initial;
    overflow-y: initial;
}


#ib2_calendar_promo {
    height: initial;
    overflow: hidden;
    max-height: initial;
	display: block;
	text-align: center;
}

.moduletableib2_calendar_promo, .moduletableib2_calendar_promo2 {
    width: 100%;
}

.moduletableib2_calendar_promo {
    border-bottom: 1px solid #537687;
    padding-bottom: 8px;
}

.moduletableib2_calendar_promo2 {
    padding-bottom: 8px;
}

#ibi2_calendar_promo_img {
    height: 140px;
    position: relative;
    width: 49%;
    padding: 5px 0px;
}

#ibi2_calendar_promo_img img {
    width: 200px;
	margin-right: 30px;
	height:auto;
}

#ibi2_elearning_promo_text, #ibi2_calendar_promo_text {
    width: 50%;
    margin: 5px 0px;
    display: inline-block;
    text-align: center;
    height: 140px;
	padding: 0px;
}

#ib2_lms_promo h3, #ib2_calendar_promo h3 {
    font-size: 2.5vw;
    line-height: 20px;
}

#ib2_lms_promo p, #ib2_calendar_promo p {
    font-size: 1.7vw;
}

.customib2_calendar_promo2 img {
	    width: 170px !important;
}


.moduletableib2_calendar_promo2, .moduletableib2_calendar_promo {
animation-name: initial;
}



#ib2_lms_promo .customib2_lms_promo_promo, #ib2_calendar_promo .customib2_calendar_promo {
    text-align: center;
}


#ibi1_news .moduletable_ibinews h3, #ibi2_events .moduletable_eventbox h3, #ib2_newbook .moduletable_ib2_newbook h3, #ib2_lms_promo .moduletable_ib2_lms_promo h3, #ib2_newconf .moduletable_ib2_newconf h3, #ib2_courses_tab h3, #ibi2_services .moduletable_eservices h3 {
    font-size: 18px;
    line-height: 18px;
    height: 25px;
}

#ibi3_events .moduletable_shortcourses2 h3, #ibi3_events .moduletable_longcourses2 h3, #ibi2_banner .moduletable_ibislideshow2 h3 {
    font-size: 18px;
    line-height: 18px;
    height: 25px;
}

#ibi3_calendar_promo li {
	margin: 10px 4%;
}

.moduletable_ibi2_archive_tabs a {
    font-size: 15px;
    line-height: 15px;
}


}



@media only screen and (max-width: 715px) {
	
	#ibi3_main_promo li {
		width:80%
	}
	
	#ibi3_course_promo li {
    width: 80%;
	}
	
	#ibi3_events .moduletable_longcourses2 h3 {
		margin-top: 30px;
	}
	

	#ibi1_logo_left {
	display:none;
	}
	
	#ibi_lang_en {
    position: initial;
    text-align: left;
	padding: 10px 5px;
    padding-left: 10px;
	background: linear-gradient(to left, white,#dfe9ef , #083b53);
	}
	
	#ibi2_slide img {
    height: 200px;
	}
	
	#ibi2_iconboxs li {
/*	font-size: 15px;
    width: 40%;
	*/
	}
	
	#ibi1_news .moduletable_ibinews h3, #ibi2_events .moduletable_eventbox h3, #ib2_newbook .moduletable_ib2_newbook h3, #ib2_lms_promo .moduletable_ib2_lms_promo h3, #ib2_newconf .moduletable_ib2_newconf h3, #ib2_courses_tab h3, #ibi2_services .moduletable_eservices h3 {
  /*   font-size: 3vw;
	height: 5vw;
    line-height: 4vw;
	*/
	}
	
	#ibi1_news .moduletable_ibinews ul li {
		/*
    height: 12vw;
	line-height: 6vw;
	*/
	}
	
	#ibi1_news .moduletable_ibi_archivenews {
		/*
	font-size: 2.5vw;
    line-height: 2.5vw;
	*/
	}
	
	.moduletable_ibi2_archive_tabs a {
  /*  font-size: 2.5vw;
    line-height: 2.5vw; */
}
	
	#ibi2_events ul.nav.nav-tabs a {
    font-size: 2vw;
	}
	
	#ibi1_news, #ibi2_events {
    width: 100%;
    margin: 0px;
	}
	
	#ibi1_right_side ul li, #ibi1_services ul li, #ibi1_miscs ul li, #ibi1_news ul li, #ibi1_calender ul li, #ibi1_courses ul li, .moduletable_shortcourses2 li, .moduletable_longcourses2 li {
    /*
	font-size: 2.5vw;
    line-height: 4vw;
	*/
	}
	
	#ibi1_news .moduletable_ibinews .category-module_ibinews .mod-articles-category-introtext {
    /* line-height: 35px; */
	}
	
	#ibi1_news .category-module_ibinews img {
    /*  width: 50px;
    height: 35px;
	*/
	}
	
	#ib2_lms_promo h3, #ib2_calendar_promo h3 {
    font-size: 18px;
	}
	
	#ib2_lms_promo p, #ib2_calendar_promo p {
    font-size: 2.5vw;
	}
	
	#ibi2_elearning_promo_img, #ibi2_calendar_promo_img {
		padding: 5% 0px;
	}
	
	#ib2_newconf .moduletable_ib2_newconf li a, #ib2_newbook .moduletable_ib2_newbook li a, #ib2_newbook .moduletable_ib2_newbook a, #ib2_lms_promo .moduletable_ib2_lms_promo a {
    font-size: 15px;
	}
	
	#ib2_newconf .moduletable_ib2_newconf li {
    display: block;
    width: 100%;
    text-align: center;
    vertical-align: top;
    margin: 0px;
    margin-bottom: 30px;
}

#ib2_newconf .moduletable_ib2_newconf li img {
    width: 200px;
    height: 200px;
}
	
	#ib2_newbook .hikashop_subcategories .hikashop_category, #ib2_newbook .hikashop_products_listing .hikashop_product {
	float: none !important;
    display: block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 30px;
    text-align: center;
	}
	
	#ib2_newbook .hk-row-fluid {
		width: 100%;
		text-align: center;
	}
	
	#ib2_newbook .hikashop_product_image {
	height: 200px !important;	
	}
	
	#ib2_newbook .hikashop_product_image_subdiv {
    width: 200px !important;
	}
	
	#ib2_newbook .hikashop_product_image img {
    height: 200px !important;
	}
	
	#ibi2_services .moduletable_eservices li a {
	/* font-size: 2.5vw;
    line-height: 2vw;
    text-align: right; */
	}
	
	
	#ibi2_footer .moduletable_ibicontact, #ibi2_footer .moduletable_ilinks, #ibi2_footer .moduletable_sbranches {
    display: block;
    vertical-align: top;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 10px;
	}

	#ibi2_footer .moduletable_sbranches li, #ibi2_footer .moduletable_ilinks li, #ibi2_footer .moduletable_ibicontact li {
		font-size: 15px;
	}
	
	#ibi2_footer .moduletable_ibi2namad {
    display: block;
    text-align: center;
	}
	
	
	#ibi2_slide .carousel-caption {
		position: initial;
		padding: 10px;
		background-color: #083b53;
		font-size: 20px;
	}


	
#ibi1_logo_right {
    background-image: url(../images/ibi_logo_right1.png);
    background-repeat: no-repeat;
	background-position: center;
    width: 90%;
    height: 83px;
    /* padding-right: 20px; */
    /* margin-right: 10px; */
    position: initial;
    right: 0px;
    margin: 0px auto;
    padding: 0px;
    background-size: contain;
}

#ibi1_header {
	   background: none;
	   background-color: white;
	   height:initial;
}

#ibi1_topmenu_sub {
    display: none;
}

#ibi2_services_back {
    display: none;
}

#ibi2_services .moduletable_eservices ul {
    width: 100%;
}

#ibi2_services .moduletable_eservices li {
	/*
margin: 10px auto;
width: initial;
*/
}

#ibi2_footer .moduletable_ibicontact {
	text-align:center;
}

#ibi2_footer .moduletable_ibicontact ul {
	margin:0px;
}


#ibi2_topmenu .navbar .navbar-collapse li {
	float: none;
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

#ibi2_topmenu .navbar .navbar-collapse li ul li {
	float: none;
    display: block;
    vertical-align: top;
    width: 100%;
}

#ibi2_topmenu .navbar-brand {
	    font-size: 3vw;
}



#ib2_courses_tab li {
    font-size: 2vw;
padding: 2vw;
}

#ib2_courses_tab .nav-tabs img {
    height: 9vw;
}

#ibi2_elearning_promo_img, #ibi2_calendar_promo_img {
    padding: 0px;
    margin: 5px 0px;
}

#ibi2_iconboxs a img {
    width: 15vw;
    height: 15vw;
}

#ibi2_footer {
    display: block;
}

#ibi2_footer .moduletable_ilinks2 {
    width: 100%;
}

.moduletable_ibi2namad {
    width: 100%;
}

#ibi2_footer h3 {
    font-size: 3vw;
	    line-height: 6vw !important;
}

#ibi2_footer .moduletable_sbranches li, #ibi2_footer .moduletable_ilinks li, #ibi2_footer .moduletable_ilinks2 li, #ibi2_footer .moduletable_ibicontact li {
    font-size: 15px;
	line-height: 15px;
}



#ib2_lms_promo {
    height: initial;
    max-height: inherit;
}

#ib2_lms_promo ul {
    display: block;
    text-align: center;
	margin:0px;
}

#ib2_lms_promo li {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

#ib2_lms_promo li:last-child {
    margin-bottom: 0px;
}

#ib2_lms_promo li span {
    width: 50%;
font-size: 4vw;
    line-height: 8vw;
    height: 8vw;
}


#ib2_lms_promo li {
    animation-name: initial !important;
}



#ib2_courses_tab .tab-content thead {
    font-size: 2.5vw;
    line-height: 3vw;
}

#ib2_courses_tab .tab-content tbody {
    font-size: 2.5vw;
    line-height: 3vw;
}

#ib2_courses_tab .tab-content table a {
    height: 2.5vw;
    line-height: 2.5vw;
    font-size: 2vw;
}


#ibi3_eclipse_promo li {
    width: 100%;
}

#ibi3_cert_promo li {
    width: 50%;
}


}




@media only screen and (max-width: 650px) {
	
	#ibi3_topmenu li {
    margin: 0px;
}
	
	#ibi2_banner .carousel-inner a {
    margin: 0px 1%;
}

#ibi2_banner img {
    width: 15vw;
    height: 20vw;
}

#ibi3_entesharat .carousel-control, #ibi3_entesharat .carousel-control {
    margin: 0px;
    width: 1%;
}
	
	#ibi1_topmenu {
		height:initial;
	}
	
	
	#ibi3_calendar_promo {
 height: initial;
    overflow: hidden;
	max-height: initial;
	}
	
	#ibi3_calendar_promo li {
    display: block;
    text-align: center;
    margin: 50px 2%;
}
	
	#ibi3_topmenu li a {
    font-size: 9px;
	}
	
	#ibi3_calendar_promo a span.image-title {
		    width: 200px;
		padding: 15px 0px;
	}

.moduletable_ibi_top_social {
/*    position: static;
	*/
	}
	

#ibi1_topmenu {
 /*   background-color: #083b53;
    height: 115px;
*/
	}
	


#ibi2_iconboxs li, #ibi2_services .moduletable_eservices li {
    /* font-size: 15px; */
    width: initial;
    display: block;
    margin-bottom: 40px;
}

.ibi_social_top {
    text-align: center;
}
	
#ibi1_topmenu .maximenuckh {
	width:100%;
background-color: #083b53;
}

#ibi1_topmenu .maxiroundedcenter {
	width:90%;
    margin: 0 auto;
}

#ibi1_topmenu a:after {

display:none !important;
}

#ib2_courses_tab {
    display: none;
}

#ibi3_cert_promo li {
    width: 100%;
}

}

@media only screen and (max-width: 320px) {
	
.carousel-indicators, #ibi2_banner .carousel-control {
	display:none;
	}	
	
	
.moduletable_ibi_top_social {
    display: block;
    position: static;
    width: initial;
    border-bottom: 1px solid white;
    text-align: center;
}

#ibi3_topmenu li a {
    color: whitesmoke;
    font-size: 15px;
    font-family: 'BYekan', tahoma, arial;
    text-decoration: none;
}

#ibi1_topmenu .moduletable_ibi_qsearch {
    text-align: center;
}


	
#ibi2_iconboxs li {
    font-size: 15px;
    width: 100%;
    display: block;
    margin: 0px;
    padding-bottom: 30px;
}
	
#ibi2_events .nav-tabs > li, #ibi2_events .nav-pills > li {
    display: block;
    border: 1px solid rgba(0,0,0,20%);
    border-radius: 0px;
    margin-bottom: 5px;
}	

#ibi2_elearning_promo_img, #ibi2_calendar_promo_img {
	    width: 100%;
	    display: block;
}

 #ibi2_elearning_promo_text, #ibi2_calendar_promo_text {
		width: 95%;
	    display: block;
		margin:0px auto;
}

#ibi2_elearning_promo_img, #ibi2_calendar_promo_img {
    padding: 5px 0px;
}

#ibi2_topmenu .navbar .navbar-collapse li {
    width: 100%;
	display: block;
}

#ibi2_topmenu .navbar-brand {
	display:none;
}

#ibi2_iconboxs a img {
    width: 75px;
    height: 75px;
}

}